body {
		background-color:#ffffff;
		color:#000000;
		font-size: 12px;
		font-family: tahoma,helvetica,arial;
		margin: 0px;
		padding: 0px;
		text-align: center;
}

form {
		margin: 2px;
}

.main {
		width: 100%;
		border: none;
		margin: 0px;
		padding: 0px;
		border-collapse: collapse;
}

#head {
		background-color: black;
		text-align:left;
		height: 100px;
		color: white;		
}

#menu {
		text-align:left;
		vertical-align: bottom;
}


.menu_img_inactive {
		text-align:left;
		vertical-align: bottom;
		border: none;
		border-bottom:solid #E1E1E1 3px;
}

.menu_img_active {
		text-align:left;
		vertical-align: bottom;
		border:none;
		border-top:solid #A4042A 3px;
		border-bottom:solid #A4042A 3px;
}

#shade_l {
		/* background-color: white; */
		/* background-image: url('../img/shade_l.png') top left; */
		background: white url('../img/shade_l.png') top right;		
		width: 210px;		
}

#shade_r {
		/* background-color: white; */
		/* background-image: url('../img/shade_r.png'); */
		background: white url('../img/shade_r.png') top left;
		width: 210px;
}

#preview {
		width: 120px;
		padding: 5px;
		vertical-align: top;
}
	

#content {
		width: 900px;		
		padding: 10px;
		border-left:solid #A4042A 6px;
		vertical-align: top;
		text-align: left;	
		background-image: url('../img/shade_bg.png');
		background-repeat: repeat-y;
}

.content_footer {
		padding:3px;
		border-left:solid #A4042A 6px;
		text-align: center;
		vertical-align: top;
		background: #A4042A;
		color: white;
		font-size: 10px;
}

.order_table {
	 margin-left:20px; 
	 margin-top:10px; 
	 margin-bottom:10px;
}

.order_input {
	margin: 1px;
	border:1px solid white;
	text-align: center;
}

.base_input {
	background-color:#eeeeee; 
	color:black; 
	font-family: trebuchet,arial,sans-serif; 
	border:1px solid black;
}

.mini_input {
	background-color:#eeeeee; 
	color:black; 
	font-family: trebuchet,arial,sans-serif;
	font-size: 9px; 
	border:1px solid black;	
}

.mini_input_center {
	background-color:#eeeeee; 
	color:black; 
	font-family: trebuchet,arial,sans-serif;
	font-size: 9px; 
	border:1px solid black;
	text-align:center;	
}

.dealer_info_table {		
		font-size: 9px;
		font-family: Tahoma;		
}

.dealer_info_table a {		
		color: yellow;		
}

#content_menu_img {
		filter:alpha(opacity=20);-moz-opacity:0.2;
}

#submenu_title {
		color: #A4042A;
}

#submenu_table {
		padding: 10px;
}

#fixedtipdiv {
	position:absolute;
	padding: 2px;
	border:1px solid black;
	font:normal 12px Verdana;
	line-height:18px;
	z-index:100;
}


h2 {
		color:#A4042A;
		font-size: 20px;
}

h3 {
		color:#A4042A;
		font-size: 14px;
}
	
